<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pf_crde_followerplayergaggedaddbelt.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Your follower pulls a metal belt out their bag, and locks it to your hips securely.</Source>
      <Dest>従者は荷物から金属製のベルトを取り出し、あなたの腰にしっかりと固定した</Dest>
    </String>
  </Content>
</SSTXMLRessources>